Page MenuHomePhabricator

Request For Ownership for repo labs-tools-Commons-twitter-bot
Closed, ResolvedPublic

Description

I requested a gerrit repositore for a GSoC project but the owner of the repo is not me but labs-tools-Commons-twitter-bot. So I and my mentors (@ArielGlenn , @D3r1ck01 , @Dereckson ) need Ownership and merge rights
Link to repo.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2018, 5:46 AM
rosalieper updated the task description. (Show Details)May 25 2018, 5:50 AM
rosalieper added subscribers: Ariel, D3r1ck01, Dereckson.
rosalieper added a subscriber: QChris.

resolved by @QChris .

Ebe123 closed this task as Resolved.May 25 2018, 6:36 AM
Ebe123 assigned this task to QChris.
Ebe123 added a subscriber: Ebe123.
Ariel removed a subscriber: Ariel.May 25 2018, 9:18 PM
Aklapper renamed this task from Request For Ownership to Request For Ownership for repo labs-tools-Commons-twitter-bot.May 25 2018, 9:37 PM
Aklapper added a subscriber: Ariel.

Hey @Aklapper please don't use that plain ariel user, it was made for the CoC NDA only (required non wmf email). It even as of today says in parens DO NOT USE. The right account is this one. Thanks!

Ariel removed a subscriber: Ariel.May 25 2018, 10:53 PM

@ArielGlenn: Sorry, that was not intentional. We ran into T96464 here. :(

Aklapper updated the task description. (Show Details)May 26 2018, 2:18 PM

@ArielGlenn: Sorry, that was not intentional. We ran into T96464 here. :(

Ah ha! Thanks for the info :-)

Vvjjkkii renamed this task from Request For Ownership for repo labs-tools-Commons-twitter-bot to 3acaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed QChris as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ArielGlenn renamed this task from 3acaaaaaaa to Request For Ownership for repo labs-tools-Commons-twitter-bot.Jul 1 2018, 12:37 PM
ArielGlenn closed this task as Resolved.
ArielGlenn assigned this task to QChris.
ArielGlenn raised the priority of this task from High to Needs Triage.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added a subscriber: Aklapper.